miniqdb-supybot - A Supybot plugin to access miniqdb's API
Copyright (C) 2008  Ian Weller <ianweller@gmail.com>
 
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.
 
This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
 
You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

====================

Rename this folder to 'Miniqdb' and move it to your plugins directory.
Then tell your bot to 'load Miniqdb'.

Before you're able to use the plugin for a specific channel, you have to set
the miniqdbRoot configuration option for this plugin. If you use basic
authentication, you need to set auth.username and auth.password. That is all.

For more information on miniqdb, visit
  http://miniqdb.googlecode.com/
